<!DOCTYPE html>
<html lang="ja">
  <head>
    <meta charset="utf-8">
       <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
      <link href="style.css" rel="stylesheet" type="text/css" />
        <title>ホーム画面</title>
　　</head>

<body>
    <!--header-->
    <header>
        <nav class="navbar navbar-dark" style = "background-color: #ffc3c3;">
            <a class="navbar-brand" href="home.html"><h3>shop名</h3></a>
            
            <div class="nav-link ml-auto mr-5"><a href="userbuyList.html">ユーザ名さん</a></div>
                <a class="mr-5" href="cart.html"><img src="shopping-cart-icon-free56.png" alt="cart"></a>
                <a class="mr-5" href ="userAdd.html"><button type="button" class="btn btn-info btn-lg">新規登録</button></a>
                <a href ="login.html"><button type="button" class="btn btn-info btn-lg">ログイン</button></a>
        </nav>
    </header>
    
    <div class="container">
         <div class="form-group row mt-5">
                <div class="col-md-4 ml-auto">
                <input type="text" class="form-control" id="name" >
                </div>
                <label for="name" class="col-md-2 mr-auto"><button type="button" class="btn btn-info">検索</button></label>
        </div>
    </div>
    
    <div class="category-float">
        <h5>カテゴリー</h5>
        スキンケア
        <ul class="skincare">
            <li class="menu" ><a href="category.html" class="link">化粧水</a></li>
            <li class="menu"><a href="#" class="link">美容液</a></li>
            <li class="menu"><a href="#" class="link">乳液</a></li>
            <li class="menu"><a href="#" class="link">フェイスパック</a></li>
        </ul>
        
        UVケア
        <ul class="skincare">
            <li class="menu" ><a href="#" class="link">日焼け止め</a></li>
        </ul>
        
        ベースメイク
        <ul class="skincare">
            <li class="menu" ><a href="#" class="link">化粧下地</a></li>
            <li class="menu"><a href="#" class="link">ファンデーション</a></li>
            <li class="menu"><a href="#" class="link">コンシーラー</a></li>
        </ul>
        
        メイクアップ
        <ul class="skincare">
            <li class="menu" ><a href="#" class="link">口紅・グロス</a></li>
            <li class="menu"><a href="#" class="link">チーク</a></li>
            <li class="menu"><a href="#" class="link">アイブロウ</a></li>
        </ul>
        
        香水
        <ul class="skincare">
            <li class="menu" ><a href="#" class="link">香水</a></li>
        </ul>
    
    </div>
    
    <div class="main-float">
    <p>おすすめランダムで表示</p>
        <div class="item-margin">
        <a href="itemDetail.html"><img src="water.jpg" alt="water"  hspace="50" width="300" height="200"></a>
        <a href="itemDetail.html"><img src="uvcare.jpg" alt="uv" hspace="50" width="300" height="200"></a>
        <a href="itemDetail.html"><img src="lipvarm.jpg" alt="varm" hspace="50" width="300" height="200"></a>
        </div>
        
    
    </div>

    
    
    
    
</body>
</html>